1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Kann LabVIEW nicht installieren! Hilfe!

Dieses Thema im Forum "Andere Software" wurde erstellt von iBeat, 10.12.12.

  1. iBeat

    iBeat
    Expand Collapse
    Braeburn

    Dabei seit:
    27.11.12
    Beiträge:
    44
    Zustimmungen:
    0
    Servus!

    Ich hab ein Problem. Ich kann nachdem ich meine Macintosh HD gegen eine Samsung SSD 830 getauscht hab, das Programm nicht mehr installieren, obwohl ichs vorher auf der M. HD hatte. (Habe alles mit CCC rübergeklont)
    Benutze nur die SSD, hab also "nur" eine Festplatte.

    Und als Fehlermeldung bekomme ich das hier: run postflight script for NI Locator

    Wär cool, wenn ihr mir helfen könntet ;)

    Danke!!

    lg iBeat
     

Diese Seite empfehlen